Subject: [PATCH 0/2] Add nss-latest; updte Librewolf to 127.0.2-2.

From: Ian Eure <[email-masked]>
Date: Fri, 28 Jun 2024 20:57:16 -0700

This patch series begins implementing my proposal for nss[1], by adding
nss-latest (at version 3.101).  When the next ESR is out, I’ll update and
ungraft the other nss, as proposed.

It also updates Librewolf to 127.0.2-2, the latest version.  Librewolf 127.x
requires nss >= 3.100, so both patches are combined in this series.  LW also
builds with Rust 1.77 now, since that’s the new minimum version (and the
default version used by upstream Firefox builds).

[1]: https://lists.gnu.org/archive/html/guix-devel/2024-06/msg00318.html

Ian Eure (2):
  gnu: Add nss-latest.
  gnu: librewolf: Update to 127.0.2-1.

 gnu/packages/librewolf.scm | 1039 ++++++++++++++++++------------------
 gnu/packages/nss.scm       |   67 ++-
 2 files changed, 587 insertions(+), 519 deletions(-)

-- 
2.45.1